@charset "utf-8";
/* CSS Document */

/* -----------------------------------------------

Company

 ----------------------------------------------- */

.Content .inner {
    max-width: 1000px;
}

.content{
  margin: 160px auto;
}

.ttl-cont{
	text-align: center;
  margin-top: 200px;
  margin-bottom: 100px;
}
.ttl-cont .en{
	display: block;
	font-size: 8.4rem;
  font-weight: 400;
	line-height: 1.0;
}
.ttl-cont span + span{
  display: block;
  margin-top: 18px;
	font-size: 1.4rem;
	line-height: 1.2;
	letter-spacing: .25rem;
	opacity: .85;
}

.wrap {
  margin-top: 60px;
}

.outline table {
  width: 100%;
  margin: 0 auto;
}
.outline table tr {
  display: flex;
  border-bottom: 1px solid #e0e0e0;
  text-align: left;
  flex-wrap: wrap;
  align-items: center;
}
.outline table tr th {
  width: 20%;
  max-width: 160px;
  font-weight: 600;
}
.outline table tr td {
  width: calc(100% - 200px);
  padding: 30px 30px;
}
.outline table tr td ol li {
  margin-top: 4px;
}
.outline .img-office {
  margin-top: 50px;
}

.message{
  margin-top: 120px;
}
.message h4{
  font-size: 6.4rem;
  font-weight: 400;
  line-height: 1.0;
  color: #44413b;
  text-align: center;
}
.message h4 span + span{
  display: block;
  margin-top: 16px;
	font-size: 1.4rem;
  font-weight: 500;
	line-height: 1.2;
	letter-spacing: .25rem;
	opacity: .85;
}
.message .messageWrap{
  display: flex;
  margin: 30px auto 0;
  align-items: flex-end;
  justify-content: space-between;
}
.message .messageWrap .message-box{
  width: 58%;
  margin-top: 5%;
  padding-bottom: 40px;
}
.message .messageWrap .presidentWrap{
  width: 32%;
}
.message .messageWrap .presidentWrap .president{
  max-width: 280px;
}
.message .messageWrap .message-box .en{
  color: #ea9c4a;
}
 .message .messageWrap .message-box h3{
  font-size: 3.6rem;
}
.message .messageWrap .message-box .txt{
  margin-top: 20px;
  line-height: 2.4;
}
.message .messageWrap .message-box .profile{
  margin-top: 50px;
}
.message .messageWrap .message-box .profile span{
  display: block;
  margin-bottom: 10px;
  font-size: 1.4rem;
  letter-spacing: .25rem;
}
.message .messageWrap .message-box .profile img{
  width: 100%;
  max-width: 200px;
}
.message .galleryWrap .slider{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.message .galleryWrap{
  margin-top: 40px;
}
.message .galleryWrap .slider02{
  margin-top: 4px;
}
.message .galleryWrap ul li{
  width: calc(25% - 2px);
}
.message .galleryWrap li:nth-of-type(n+5){
  margin-top: 1px;
}

.map-wrap {
  margin-top: 160px;
}
.map-wrap h4{
  font-size: 6.4rem;
  font-weight: 400;
  line-height: 1.0;
  color: #44413b;
  text-align: center;
}
.map-wrap h4 span + span{
  display: block;
  margin-top: 16px;
	font-size: 1.4rem;
  font-weight: 500;
	line-height: 1.2;
	letter-spacing: .25rem;
	opacity: .85;
}
.map-wrap .map {
  max-width: 1200px;
  margin: 40px auto 0;
  position: relative;
}
.map-wrap .map::before {
  content: "";
  display: block;
  padding-bottom: 42.5%;
}
.map-wrap .map iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

@media screen and (max-width:768px) {
  
  .content {
    margin: 100px auto 80px;
  }
  
  .ttl-cont{
    margin-top: 80px;
    margin-bottom: 60px;
  }
  .ttl-cont .en{
    font-size: 4.8rem;
  }
  .ttl-cont span + span{
    font-size: 1.3rem;
  }

  .wrap {
    margin-top: 40px;
  }

  .outline {
    margin: 40px auto 60px;
  }
  .outline table {
    border-top: none;
  }
  .outline table tr {
    border-bottom: none;
  }
  .outline table tr th {
    width: 100%;
    max-width: 100%;
    padding: 3%;
    background: #f6f6f6;
    line-height: 1;
  }
  .outline table tr td {
    width: 100%;
    padding: 3% 3% 5%;
    letter-spacing: .15rem;
  }
  
  .map-wrap {
    margin-top: 60px;
  }
  .map-wrap h4{
    font-size: 3.8rem;
  }
  .map-wrap h4 span + span {
    font-size: 1.3rem;
  }
  .map-wrap .map {
    width: 90%;
    margin: 30px auto 0;
}
  .map-wrap .map::before {
    padding-bottom: 62.5%;
  }
  
  .message{
    margin-top: 60px;
  }
  .message h4{
    font-size: 3.8rem;
  }
  .message h4 span + span {
    margin-top: 12px;
    font-size: 1.3rem;
  }
  .message .messageWrap .message-box h3{
    font-size: 2.6rem;
  }
  .message .messageWrap{
    display: block;
    margin: 30px auto 0;
  }
  .message .messageWrap .message-box{
    width: 100%;
    margin-top: 6%;
    padding-bottom: 0;
  }
  .message .messageWrap .president{
    width: 36%;
  }
  .message .messageWrap .message-box .en{
    text-align: center;
  }
  .message .messageWrap .message-box h2{
    margin-top: 10px;
    font-size: 2.4rem;
    line-height: 1.5;
    text-align: center;
  }
  .message .messageWrap .message-box .txt{
    margin-top: 20px;
    line-height: 2.2;
  }
  .message .messageWrap .presidentWrap{
    display: flex;
    width: 100%;
    margin-top: -80px;
    align-items: flex-end;
    justify-content: space-between;
  }
  .message .messageWrap .presidentWrap .profile{
    margin-bottom: 20px;
  }
  .message .messageWrap .presidentWrap .profile span{
    display: block;
    margin-bottom: 6px;
    font-size: 1.3rem;
  }
  .message .messageWrap .presidentWrap .profile img{
    width: 100%;
    max-width: 160px;
  }
  .message .galleryWrap .slider02{
    margin-top: 2px;
  }
  .message .galleryWrap li{
    margin: 0 1px;
  }
  .message .galleryWrap li:nth-of-type(n+6){
    margin-top: 0;
  }
}
